/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* courses */
.tr-exam-check {
    text-align: left;
}
@media only screen and (max-width: 991px) {
    .trainocate-slots-list {
        grid-template-columns: 1fr;
    }
}

/* Checkout */
.woocommerce-checkout .wc-block-components-order-summary .wc-block-components-product-name {
    line-height: normal;
    font-size: var(--h6_typography-font-size);
}
.woocommerce-checkout .wc-block-components-form .wc-block-components-checkout-step .wc-block-components-country-input {
    margin-top: 16px;
}
.wp-block-woocommerce-empty-cart-block {
    text-align: center;
}
@media only screen and (max-width: 1300px) {
    .woocommerce-account .avada-myaccount-user {
        flex-direction: column;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .avada-myaccount-user .avada-myaccount-user-column {
        width: 100%;
        display: block;
        padding: 5px 0 !important;
        border-right: 0;
    }
    .fusion-body .avada-myaccount-user .username .not-user {
        padding: 0 5px;
        display: inline;
    }
    .woocommerce-account .avada-myaccount-user .avada-myaccount-user-column {
        border-width: 0;
    }
}
@media only screen and (max-width: 800px) {
    .woocommerce-account .woocommerce-MyAccount-content, 
    .woocommerce-account .woocommerce-content-box {
        padding: 15px;
    }
    .woocommerce-account .woocommerce-MyAccount-content .my_account_orders thead {
        display: none;
    }
    .page.woocommerce-order-received main#main {
        padding-right: var(--container_padding_100_right, var(--hundredp_padding));
        padding-left: var(--container_padding_100_left, var(--hundredp_padding));
    }
    
    .woocommerce-order-received .woocommerce-MyAccount-content, 
    .woocommerce-order-received .woocommerce-content-box {
        padding: 15px;
    }
}
@media only screen and (max-width: 600px) {
    .fusion-body .wc-block-components-notice-banner>.wc-block-components-notice-banner__content .wc-forward {
        float: none;
        clear: both;
    }
    .fusion-body blockquote {
        margin-left: 0;
        margin-right: 0;
    }
}

/* Modal */
.pdf-modal-open {
    overflow: hidden;
}
.pdf-modal-open main#main {
    position: relative;
    z-index: 99999;
}
.pdf-modal-inner {
    background: #fff;
    width: 90%;
    max-width: 398px;
    position: relative;
    max-height: 90vh;
    overflow-y: auto;
    padding: 0 20px 20px;
    background-color: var(--awb-background, #fff);
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 5px;
    background-clip: padding-box;
    outline: 0;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}
.pdf-modal-inner button.pdf-modal-close {
    position: absolute;
    top: 18px;
    opacity: .2;
    right: 20px;
    padding: 0;
    background: 0 0;
    border: 0 none;
    cursor: pointer;
    color: #000;
    font-weight: 700;
    line-height: 1;
    font-size: 30px;
    margin-top: -5px;
    text-shadow: none;
    z-index: 45;
    cursor: pointer;
}

.pdf-modal-inner .fusion-text {
    min-height: 54px;
    box-sizing: border-box;
    padding: 13px 20px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--awb-border-color, #e5e5e5);
    margin: 0 -20px 20px;
}
.pdf-modal-inner .fusion-form.fusion-form-builder .fusion-fullwidth {
    padding: 0;
    width: 100%;
}
.pdf-modal-inner .fusion-form.fusion-form-builder  .fusion-column-wrapper {
    margin: 0;
}
.pdf-modal-inner .fusion-form.fusion-form-builder .fusion-builder-row {
    margin: 0 !important;
}
.pdf-modal-inner .fusion-text p {
    margin: 0;
    font-weight: 600;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .label, 
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field label {
    font-size: 14px;
    color: #4a4e57;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-input {
    height: 39px;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field {
    margin-bottom: 15px;
    margin-top: 0;
}
.pdf-modal-inner .fusion-form .fusion-form-element-required {
    text-decoration: none;
    color: #cc0101;
    margin: 0 0 0 5px;
    font-size: 90%;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-radio label:before,
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
    border-color: #4a4e57;
}

.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-radio label,
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
    padding-left: 25px;
}
.pdf-modal-inner button.fusion-button.button-flat.button-default {
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    background: #ffffff;
    border-color: #fa4515;
    border-width: 1px;
    border-radius: 5px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
    border-style: solid;
    text-transform: none;
    transition: all 0.2s;
    color: #fa4515;
    cursor: pointer;
}
.pdf-modal-inner button.fusion-button.button-flat.button-default .fusion-button-text {
    color: #fa4515;
}
.pdf-modal-inner button.fusion-button.button-flat.button-default:hover {
    border-color: #75777b;
    color: #75777b;
}
.pdf-modal-inner button.fusion-button.button-flat.button-default:hover .fusion-button-text {
    color: #75777b;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above .label, 
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above label {
    margin-bottom: 2px;
}
.pdf-modal-inner .fusion-flex-container .fusion-row .fusion-flex-column {
    margin-bottom: 0;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-input-with-icon .awb-form-icon {
    display: none;
}
.pdf-modal-inner .fusion-form-form-wrapper .fusion-form-field .fusion-form-input-with-icon .fusion-form-input {
    padding-left: 1em !important;
}


.tr-exam-stack input[type="radio"] + label,
.tr-exam-stack input[type="checkbox"] + label {
    position: relative;
    padding: 0 0 0 25px;
    cursor: pointer;
}
.tr-exam-stack input[type="checkbox"] + label:before {
    content: "";
    height: 13px;
    position: absolute;
    left: 0;
    top: 50%;
    min-width: 13px;
    border: 1px solid #4a4e57;
    border-radius: 4px;
    transform: translateY(-50%);
    transition: all .2s ease;
}
.tr-exam-stack input[type="checkbox"]:checked+label:before {
    border: 1px solid #fa4515;
}
.tr-exam-stack input[type="checkbox"]:checked+label:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    left: 4px;
    background: #fa4515;
    border-radius: 2px;
    top: 50%;
    transform: translateY(-50%);
}

.tr-exam-stack input[type="radio"] + label:before {
    content: "";
    min-width: 13px;
    height: 13px;
    border: 1px solid #4a4e57;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all .2s ease;
}
.tr-exam-stack input[type="radio"] + label:before {
    content: "";
    min-width: 13px;
    height: 13px;
    border: 1px solid #4a4e57;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all .2s ease;
    border-color: #4a4e57;
}
.tr-exam-stack input[type="radio"] + label:after {
    content: "";
    left: 4px;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.tr-exam-stack input[type="radio"] + label:after {
    content: "";
    left: 4px;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.tr-exam-stack input[type="radio"] + input:checked+label:after {
    background-color: #fa4515;
}
.tr-exam-stack input:hover+label:before,
.tr-exam-stack input:checked+label:before {
    border-color: #fa4515;
}
.tr-exam-stack input[type="checkbox"],
.tr-exam-stack input[type="radio"] {
    position: absolute;
    width: 14px;
    height: 14px;
    opacity: 0;
    margin: 0;
}
.tr-exam-stack {
    position: relative;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button,
button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button,
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button {
    --button_margin-top: 0px;
    --button_margin-right: 0px;
    --button_margin-bottom: 0px;
    --button_margin-left: 0px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
    font-family: var(--button_typography-font-family);
    font-weight: var(--button_typography-font-weight);
    font-style: var(--button_typography-font-style, normal);
    letter-spacing: var(--button_typography-letter-spacing);
    border-width: var(--button_border_width-top, 0) var(--button_border_width-right, 0) var(--button_border_width-bottom, 0) var(--button_border_width-left, 0);
    border-style: solid;
    border-radius: var(--button-border-radius-top-left, 0) var(--button-border-radius-top-right, 0) var(--button-border-radius-bottom-right, 0) var(--button-border-radius-bottom-left, 0);
    text-transform: var(--button_text_transform);
    transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s;
    margin: var(--button_margin-top) var(--button_margin-right) var(--button_margin-bottom) var(--button_margin-left);
    padding-top: var(--button_padding-top, 13px);
    padding-right: var(--button_padding-right, 29px);
    padding-bottom: var(--button_padding-bottom, 13px);
    padding-left: var(--button_padding-left, 29px);
    line-height: var(--button_line_height, 1);
    font-size: var(--button_font_size, 14px);
    background: var(--button_gradient_top_color);
    color: var(--button_accent_color);
    border-color: var(--button_border_color);
}
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button:hover,
button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button:hover,
.wc-block-components-button.wp-element-button.wc-block-cart__submit-button:hover {
    background: var(--button_gradient_top_color_hover);
    color: var(--button_accent_hover_color, var(--button_accent_color));
    border-color: var(--button_border_hover_color);
}

@media (max-width: 767px) {
    .pdf-modal-inner {
        max-width: 100%;
        width: calc(100% - 20px);
    }
    
    .pdf-modal-inner button.fusion-button.button-flat.button-default {
        width: 100%;
    }
}
@media (max-width: 699px) {
    .wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row {
        border-top: 1px solid hsla(0, 0%, 7%, .11);
    }
}